package com.younike.common.constant;

/**
 * 排序字段（001：综合排序；002：销量排序；003：距离排序；004：起送价最低；005：好评商家）
 * @author chenpengfei
 */
public enum  SortingType {
    NORMAL("001"), SALES("002"), DISTANCE("003") ,PRICE("004"), FAVOR("005");

    private String type;

    SortingType(String type){
        this.type = type;
    }

    public String getType() {
        return type;
    }
}
